RK-A - Bug #1960

Increase the sim_scores of the KP "XDR data"
12/19/2021 09:04 AM - Nandini Bansal

Status: Resolved Start date: 12/19/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

The KP "XDR data" matches exactly with the similar_doc. It deserves to be BOLD purple. We need to find the reason why it is not

1KP and make appropriate changes to make sure it becomes 1KP.

The example is from the Lib Ref book. The relevant screenshot has been added.

History

#1 - 12/19/2021 09:15 AM - Nandini Bansal
- Assignee set to Rohit Choudhary

#2 - 12/23/2021 03:56 PM - Nandini Bansal
- File Screenshot from 2021-12-19 14-05-17.png added

#3 - 12/29/2021 05:28 AM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 01/06/2022 06:55 AM - Rohit Choudhary

- Status changed from In Progress to Resolved

Files

Screenshot from 2021-12-19 14-05-17.png 28.9 KB
